a {
	color: #3399CC;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
}

a:hover {
	color: #BB00BB;
	text-decoration: underline;
}

body, normal {
	background-color: #EEEEFF;
	background-image: url(images/bumstead_armsbg.gif);
	color: #4444AA;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

tbody, table, td, th, tr {
	color: #4444AA;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	color: #4444AA;
	font-size: 16px;
	text-align: center;
}

.c1 {
	width: 800px;
}

.c10 {
	color: #FF0000;
}

.c2 {
	background-color: #6666FF;
	height: 8px;
}

.c3 {
	background-color: #6666FF;
	width: 8px;
}

.c4 {
	width: 100%;
}

.c5 {
	font-size: 10px;
}

.c7 {
	text-align: center;
}

.c9 {
	text-align: left;
}

.hor {
	background-color: #6666FF;
	background-image: url(images/6666FF-1x1.gif);
	height: 8px;
}

.tbl1 {
	border-style: solid;
	border-width: thin;	
	border-color: #6666FF;
	padding: 8px;
}

.ver {
	background-color: #6666FF;
	background-image: url(images/6666FF-1x1.gif);
	width: 8px;
}
